{
	"202001911_0": "奏の新しい日常①",
	"202001911_1": "並行世界――。",
	"202001911_2": "ギャラルホルンにより世界が繋がり、翼と出会い共に戦い、",
	"202001911_3": "苦難を乗り越えた奏は、歌手として復帰し、戦いと歌手活動の",
	"202001911_4": "二足の草鞋で、忙しい毎日を送っていた。",
	"202001911_5": "「はぁ……はぁ…………ふぅ」",
	"202001911_6": "「……なかなか、いいトレーニングになるね」",
	"202001911_7": "「ノイズの脅威は続いている……あたしの戦いも。\\n　向こうに戻った翼に笑われないように、もっとやらなきゃな」",
	"202001911_8": "（翼……）",
	"202001911_9": "（あたしはこっちの翼に命を救われ、向こうの翼に心を救われた）",
	"202001911_10": "（……全く、情けないったらありゃしない。ずっと翼の手を\\n　引いていたつもりが、あたしが引かれてたなんてさ）",
	"202001911_11": "「あんまり、情けないところは見せたくないね。\\n　あたしにも矜持ってものがあるしさッ！」",
	"202001911_12": "「奏……訓練の方は順調か？」",
	"202001911_13": "「弦十郎のダンナじゃないか。\\n　どうしたんだい？」",
	"202001911_14": "「いや、お前が訓練してると聞いてな……\\n　少し様子を見に来ただけだ」",
	"202001911_15": "「シミュレータではあるけど、順調さ。\\n　にしても、ダンナが向こうのダンナみたいに戦えたらねぇ……」",
	"202001911_16": "「う……そう言われてもな……。\\n　生身で装者と戦えるなんて未だに信じられないんだが……」",
	"202001911_17": "「そりゃそうさ。でも実際にそれくらい出来てもおかしくない\\n　雰囲気はあったよ。向こうのダンナはさ」",
	"202001911_18": "「ああ、お前は向こうに直接渡ったんだったな……。\\n　そういえば並行世界とはどんなところだったんだ？」",
	"202001911_19": "「変わらないさ。でも、向こうは翼の世界だった」",
	"202001911_20": "「翼の世界……？」",
	"202001911_21": "「街中のどこを見ても翼、翼なんだ。日本のトップアーティスト\\n　で、世界の歌姫なんだよ、あの子はさ」",
	"202001911_22": "「翼が夢を叶えた世界、か……」",
	"202001911_23": "「それはちょっと違うね。今まさに夢を叶えている最中なんだよ。\\n　だからあんなにも眩しいんだ」",
	"202001911_24": "「そうか……」",
	"202001911_25": "「だから、あたしも翼の片翼として恥ずかしくないくらい、\\n　強く、大きく羽ばたきたいのさ」",
	"202001911_26": "「……なら、まずは出来ることからだな」",
	"202001911_27": "「もちろんだよ。さて、それじゃ訓練を続けるから、\\n　軽く見ていってくれよ」",
	"202001911_28": "「ああ、わかった」"
}